﻿DECLARE @@result VARCHAR(MAX)

EXEC SP_ICS_GeneratePostingFilePO_SPRINTS @0, @1, @2, @3;

		UPDATE dbo.TB_R_LPOP_CONFIRMATION
		SET PO_CREATION_STATUS = '1',
			PO_CREATED_BY = @3,
			PO_CREATED_DT = GETDATE()
		WHERE
		    SOURCE_TYPE='SPRN' AND
			PRODUCTION_MONTH = @0
			AND LPOP_TIMING = @1

